sc::SO_block(3)

NAME
sc::SO_block -

SYNOPSIS

  Public Member Functions
SO_block (int)
void set_length (int)
void reset_length (int)
int add (SO &s, int i)
void print (const char *title)

  Public Attributes
int len
SO * so

Author

Generated automatically by Doxygen for MPQC from the source code.